{% extends 'base.html.twig' %}

{% block title %}Chapitre index{% endblock %}

{% block body %}
    <h1>Chapitre index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Texte</th>
                <th>Titre</th>
                <th>TitreCourt</th>
                <th>Photo</th>
                <th>Question</th>
                <th>Premier</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for chapitre in chapitres %}
            <tr>
                <td>{{ chapitre.id }}</td>
                <td>{{ chapitre.texte }}</td>
                <td>{{ chapitre.titre }}</td>
                <td>{{ chapitre.titreCourt }}</td>
                <td>{{ chapitre.photo }}</td>
                <td>{{ chapitre.question }}</td>
                <td>{{ chapitre.premier }}</td>
                <td>
                    <a href="{{ path('chapitre_show', {'id': chapitre.id}) }}">show</a>
                    <a href="{{ path('chapitre_edit', {'id': chapitre.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('creer_chapitre') }}">Create new</a>
{% endblock %}
